Subject: Re: [net-next,v4 0/2] Enable SFP on ACPI based systems

From: Wolfram Sang <[email-masked]>
Date: Fri, 31 May 2019 14:57:52 +0200

Hi David,

> Series applied.

Could you make a small immutable branch for me to pull into my I2C tree?
I have some changes for i2c.h pending and want to minimize merge
conflicts.